html, body {
width: 100%;
height: 100%;
}
/*****************************************************
General Anchor
*****************************************************/
a.linkSmallBold, a.linkMenuSink 
{
    font-weight: bold;
}

a.linkSmall, a.LinkSmallBold, a.linkMenuSink
{
    color: navy;
    font-size: 8pt;
}


a.linkSmallBold:visited, a.linkMenuSink:visited
{
    color: #013DA4;
}

a.linkSmallBold:Hover, a.linkMenuSink:Hover
{
    color: #000066;
}


/*****************************************************
Text and Anchor to display when a user is online
*****************************************************/
.userOnlineLinkBold, a.userOnlineLinkBold, a.userOnlineLinkBold:Visited, a.userOnlineLinkBold:Hover, a.userOnlineLinkBold:Link
{
    font-weight: bold;
    color: #0055E7;
}

.moderatorOnlineLinkBold, a.moderatorOnlineLinkBold, a.moderatorOnlineLinkBold:Visited, a.moderatorOnlineLinkBold:Hover, a.moderatorOnlineLinkBold:Link
{
    font-weight: bold;
    color: darkblue;
}

.adminOnlineLinkBold, a.adminOnlineLinkBold, a.adminOnlineLinkBold:Visited, a.adminOnlineLinkBold:Hover, a.adminOnlineLinkBold:Link
{
    font-weight: bold;
    color: black;
}

/*****************************************************
Text and anchors used in the navigation menu
*****************************************************/
.menuText
{
    font-size: 0.6em;
    font-weight: bold;
    color: #FFFFFF;
}

a.menuLink:visited, a.menuLink:link
{
    font-size: 0.6em;
    text-decoration: none; 
    color: #013DA4;
}

a.menuLink:Hover
{
    color: #000066;
}

.forumName
{
    font-family: Trebuchet MS, Arial, Helvetica;
    font-size: 1.6em;
    font-weight: bold;
}

.forumThread
{
    font-family: Trebuchet MS, Arial, Helvetica;
    font-size: 1.2em;
}

/*****************************************************
Default separator style for PostList
*****************************************************/
td.flatViewSpacing
{
    height: 2px;
    background-color: #80B7FF;
}

/*****************************************************
Table Header and cell definitions
*****************************************************/
td.h1
{
    color: white;
    font-size: 8pt;
    font-weight:bold;
    background-image: url(../images/forumHeaderBackground.gif);
    background-color: #4455aa
}

td.column
{
    color: white;
    font-size: 8pt;
    font-weight:bold;
    background-image: url(../images/forumColumnBackground.gif);
    background-color: #4455aa
}

td.column1
{
    color: black;
    font-size: 8pt;
    font-weight:bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}

td.roH1
{
    color: #848484;
    font-size: 1.1em;
    font-weight:bold;    
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.r1
{
    color: red;
    font-size: 8pt;
    font-weight:bold;    
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roS1
{
	align: left;
    color: black;
    font-size: 0.9em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT1
{
	align: left;
    color: black;
    font-size: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT1B
{
	align: left;
    color: black;
    font-weight:bold;     
    font-size: 0.8em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT1Grey
{
    color: #848484;
    font-size: 0.6em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT1GreyMdm
{
    color: #848484;
    font-size: 0.8em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT1GreyLrg
{
    color: #848484;
    font-size: 1.0em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT2
{
    color: black;
    font-size: 0.6em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT3
{
    color: white;
    font-size: 8pt;
    font-weight:bold;      
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
td.roT4
{
    color: black;
    font-size: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}

.tab-active
{
	color: black;
	background-color: lightblue;
    font-size: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    border-top: 1px solid steelblue;
	border-right: 1px solid steelblue;
	border-left: 1px solid steelblue;
	border-bottom: 1px solid steelblue;
}

.tab-inactive
{
	color: black;
    font-size: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;   
    background-color: #EBEDF6; 
    border-top: 1px solid steelblue;
	border-right: 1px solid steelblue;
	border-left: 1px solid steelblue;
	border-bottom: 1px solid steelblue;
}

th.h1
{
    color: white;
    font-size: 8pt;
    font-weight:bold;
    background-image: url(../images/forumHeaderBackground.gif);
    background-color: #4455aa
}

/*****************************************************
Body
*****************************************************/
body 
{
    font-size: 0.8em;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF; 
    scrollbar-face-color: #DEE3E7;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #DEE3E7;
    scrollbar-3dlight-color: #D1D7DC;
    scrollbar-arrow-color:  #006699;
    scrollbar-track-color: #EFEFEF;
    scrollbar-darkshadow-color: #98AAB1;
}

body.admin
{
    background-color: #DDEEFF;
}

/*****************************************************
Validation Text
*****************************************************/
.validationWarningSmall
{
    color: Red;
    font-size : 8pt;
}

/*****************************************************
General Text
*****************************************************/
.txt1 { font-size : 1.0em; }
.txt2 { font-size : 0.9em; }
.txt3 { font-size : 0.8em; }
.txt4 { font-size : 8pt; }
.txt5 { font-size : 0.6em; }

.txt3red
{
    font-size : 0.8em;
    color: Red;
}

/*****************************************************
Border used around tables
*****************************************************/
.tableBorder
{
    border: 1px #0055E6 solid; 
    background-color: #FFFFFF;
}


td.forumAlternate
{
    background-color: #DAE7FD;
}

/*****************************************************
Background color and text used in threaded view
*****************************************************/
td.threadTitle
{
    background-color: #D4D9EC;
}

.threadDetailTextSmall
{
    color: #0055E7;
    font-size: 8pt;
}

.threadDetailTextSmallBold
{
    color: #0055E7;
    font-size: 8pt;
    font-weight: bold;
}

td.f
{
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #DDEEFF;
}

td.f2
{
    font-size: 0.8em;
    background-color: #DDEEFF;
}

td.fh /* forumRowHighlight */
{
    font-size: 0.8em;
    background-color: #F1F1F1;
}

td.h1a
{
    color: #4455aa;
    font-size: 0.8em;
    font-weight:bold;
    background-image: url(../images/forumHeaderBackgroundAlternate.gif);
    background-color: #EBEDF6;
}

/*****************************************************
Text and links used in ForumGroupRepeater and ForumRepeater
*****************************************************/
.flnk3
{
    font-weight: bold;
    color: #013DA4;
}

a.column:visited, a.column:link, a.column:hover
{
    color: white;
    font-weight:bold;
}

a.flnk3:visited, a.flnk3:link
{
    font-weight: bold;
    color: #013DA4;
}

a.flnk3:hover
{
    color: #000066;
}


a.forumName:hover
{
    color: #000066;
    text-decoration: underline;
}


/*****************************************************
Form Elements
*****************************************************/
select
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
}

textarea
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
}

input
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
}

a.lnk3, a.lnk3:visited, a.lnk3:link
{
    font-weight: bold;
    text-decoration: none; 
    color: #013DA4;
}


a.lnk3:Hover
{
    color: #000066;
    text-decoration: underline;
}

a, a:visited, a:link
{
    text-decoration: none; 
    color: #013DA4;
}


a:Hover
{
    color: #000066;
    text-decoration: underline;
}

.hd3
{
    color: black;
    font-size: 0.8em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
.hd11white
{
    color: white;
    font-size: 11px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;    
}
.hd12black
{
    color: black;
    font-size: 12px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;    
}

SELECT {
	BACKGROUND: White; FONT: 8pt verdana,arial,sans-serif
}
.Gen {
	POSITION: relative
}
TABLE {
	POSITION: relative
}
.heading {
	BACKGROUND: lightgrey; COLOR: navy
}
.mytext {
	BACKGROUND-COLOR: #ffffff; POSITION: relative
}
.yToolbar {
    background-color: #EBEDF6;	
	background-image: url(../images/forumHeaderBackgroundAlternate.gif);
	BORDER-BOTTOM: NAVY 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: NAVY 1px solid; BORDER-TOP: buttonhighlight 1px solid; HEIGHT: 27px;
	LEFT: 0px; POSITION: relative; TOP: 0px;
}
.yToolbar1 {
    background-color: #EBEDF6;	
	background-image: url(../images/forumHeaderBackgroundAlternate.gif);
	WIDTH: 600;
	BORDER-BOTTOM: NAVY 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: NAVY 1px solid; BORDER-TOP: buttonhighlight 1px solid; HEIGHT: 27px;
}
.Btn 
{
    background-color: #EBEDF6;	
	background-image: url(../images/forumHeaderBackgroundAlternate.gif);
	BORDER-BOTTOM: buttonface 1px solid; BORDER-LEFT: buttonface 1px solid; BORDER-RIGHT: buttonface 1px solid; BORDER-TOP: buttonface 1px solid; HEIGHT: 23px; POSITION: absolute; TOP: 1px; WIDTH: 23px
}
.Ico 
{
	background-image: url(../images/forumHeaderBackgroundAlternate.gif);
    background-color: #EBEDF6;	
	HEIGHT: 22px; LEFT: -1px; POSITION: absolute; TOP: -1px; WIDTH: 22px
}
.TBSep {
	BORDER-LEFT: #7F9DB9 1px solid; BORDER-RIGHT: buttonhighlight 1px solid; FONT-SIZE: 0px; HEIGHT: 22px; POSITION: absolute; TOP: 1px; WIDTH: 1px
}
.TBGen {
	FONT: 8pt verdana,arial,sans-serif; HEIGHT: 22px; POSITION: absolute; TOP: 2px
}
.TBHandle {
	BACKGROUND-COLOR: buttonface; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; FONT-SIZE: 1px; HEIGHT: 22px; POSITION: absolute; TOP: 1px; 
}
.BtnMouseOverUp {
	BACKGROUND-COLOR: buttonface; BORDER-BOTTOM: #7F9DB9 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: #7F9DB9 1px solid; BORDER-TOP: buttonhighlight 1px solid; HEIGHT: 23px; POSITION: absolute; TOP: 1px; WIDTH: 24px
}
.BtnMouseOverDown {
	BACKGROUND-COLOR: buttonface; BORDER-BOTTOM: buttonhighlight 1px solid; BORDER-LEFT: #7F9DB9 1px solid; BORDER-RIGHT: buttonhighlight 1px solid; BORDER-TOP: #7F9DB9 1px solid; HEIGHT: 23px; POSITION: absolute; TOP: 1px; WIDTH: 24px
}
.BtnDown {
	BACKGROUND-COLOR: gainsboro; BORDER-BOTTOM: buttonhighlight 1px solid; BORDER-LEFT: #7F9DB9 1px solid; BORDER-RIGHT: buttonhighlight 1px solid; BORDER-TOP: #7F9DB9 1px solid; HEIGHT: 23px; POSITION: absolute; TOP: 1px; WIDTH: 24px
}
.IcoDown {
	HEIGHT: 23px; LEFT: 0px; POSITION: absolute; TOP: 0px; WIDTH: 24px
}
.IcoDownPressed {
	LEFT: 1px; POSITION: absolute; TOP: 1px
}
th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input, select {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.title01 {
	color : #F3400F;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 25px;
	font-family : "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
}
.title {
	color : #000000;
	margin-top : 28px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.title a {
	color : #EF6D00;
}
.title a:hover {
	color : #000066;
}
.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FFFFFF;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 25px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #000066;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 1px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #000066;
}
.menu02 {
	color : #000000;
	margin-top : 37px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.menu02 a {
	color : #000000;
	text-decoration: none;
}
.menu02 a:hover {
	color : #000066;
}
.data {
	color : #9A9A9A;
	margin-top : 15px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.t01 {
	color : #F3400F;
	margin-top : 1px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
